.create-words {
  color: var(--text-primar-color);
  width: 100%;
  text-align: center;
  input{
    margin: 0 auto;
    display: block;
    margin-top: 10px;
    color: var(--text-primar-color);
    width: 100px;
    border: 1px solid gray;
    background-color: inherit;
    &:focus{outline:0}
  }

  .send-btn {
    width: 130px;
    margin: 0 auto;
    padding: 15px;
  }
}